@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: "方正大黑简体";
    src: url('…/FZDHTJW.TTF');
}
@font-face {
    font-family: "方正大标宋简体";
    src: url('…/方正大标宋简体.ttf');
}
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}
* {margin:0; padding:0;}
html, body, div, span, applet, object, iframe, h2, h3, h4, h5, h6, p, blockquote, pre,a,abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td{margin: 0;padding: 0;outline: 0;font-size: 14px;font-family:"微软雅黑";text-decoration:none;color:#484848;}
h1,h2,h3{margin: 0;padding: 0;outline: 0;font-size: 100%;font-family:"微软雅黑";text-decoration:none;color:#676767;font-weight:normal;}
input,button{border:0 none;}
body {height:100%;width:100%;}
html {
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
img {
    width: auto \9;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic
}
td{ }
ol, ul {list-style: none;}
blockquote, q{quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after{content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del{text-decoration: line-through;}
.clear{clear:both; font-size:0px; line-height:0px; height:0px; margin:0px; padding:0px;}
.fl{ float:left}
.fr{ float:right}
a{color:#343434;text-decoration:none;}
a:hover{text-decoration:none;}
a:visited{text-decoration:none;}
a:active{text-decoration:none;}
.main{width:1000px;margin:0 auto;}
.clear{clear:both;}
.mr5{margin-right:5px;}
/*-----头部-----*/
.top{height:159px;width:100%; background:url(../images/topbg.jpg) no-repeat top center;}
.logo{margin-top:44px;}
.search{width:275px;height:28px;margin-top:33px;}
.search .inp{width:216px;height:26px;border:1px solid #DEDEDE;border-right:0;padding-left:10px;color:#B3B3B3;}
.search .btn{width:48px;height:28px;background:url(../images/btn.jpg) no-repeat;cursor:pointer;}
.nav{height:47px;background:#B10A01;}
.nav ul li{height:47px;line-height:47px;float:left;width:135px; border-right:1px solid #d77d7c; text-align:center;font-size:16px;color:#fce6e9;}
.nav ul li span{float:left;color:#fff;margin-right:39px;}
.nav ul li a{color:#fce6e9;font-size:16px;height:47px;line-height:47px; width:135px;  display:block;}
.nav ul li a:hover{background:#d20c01; display:block;color:#fff;font-size:16px;}
/*-----底部-----*/
/* .bottom{width:100%;height:100px;padding-top:15px;text-align:center;} */
.bottom{width:100%;height:100px;padding-top:15px;background:#b10a00;text-align:center;}
.bottom p{line-height:28px;font-size:12px;color:#f8cece;}

/*-------------------------------↓分页样式开始↓------------------------------------*/
.page_num{display:block;height:30px; overflow:hidden; width:100%; margin:0 auto; margin-top:20px;}

#page_div{line-height:20px; color:#666; float:right;}


#pagination_input{ width:30px; height:24px; line-height:24px; color:#971111; vertical-align: middle; overflow:hidden; border:1px solid #ddd; font-size:12px; margin:0 5px;}
#pagination_btn{width: 55px;height: 26px;line-height: 22px;background: #eee;vertical-align: middle;font-family: "微软雅黑"; border:none;}

#page_div .pagination_index{ background:#eee; margin:0 4px;float: left; height:24px; line-height:22px;text-align:center;font-size:14px; width:48px;}
#page_div .pagination_index a, #page_div .pagination_index_num a{padding:0px; margin:0px;text-align:center;  color:#666666;font-size:14px;}
#page_div .pagination_index a:hover, #page_div .pagination_index_num a:hover{padding:0px; margin:0px;text-align:center;  color:#fff;font-size:14px; background:#971111;}
#page_div .pagination_index1{ background:#eee; margin:0 4px;float: left; height:24px; line-height:22px;text-align:center;font-size:14px; width:56px;}
#page_div .pagination_index1 a, #page_div .pagination_index_num a{padding:0px; margin:0px;text-align:center;  color:#666666;font-size:14px; display:inline-block;width:32px;height:24px;line-height:24px;}
#page_div .pagination_index1 a:hover, #page_div .pagination_index_num a:hover{padding:0px; margin:0px;text-align:center;  color:#fff;font-size:14px;}

#page_div .pagination_index_last{float:right;font-size:14px; margin-left:3px; line-height:24px; color:#000;}
/* ========="首页"样式=========*/

#page_div .pagination_index_num{ width:22px; margin:0 2px; float: left;height:24px;line-height:22px;text-align:center;font-size:14px; }
#page_div .currentIndex{ background:#971111;height:24px;line-height:22px; color:#fff;text-align:center; font-weight:bold;font-size:14px; width:32px;} /*=========当前页码样式=========*/
/*-------------------------------↑分页样式结束↑---------------------------------------*/